.HeaderLogo
{
  margin: 0 auto;
  position: absolute;
  top: 10px;
  left: 1%;
  font-family: 'Raleway', serif;
  font-size: 28px;
  text-shadow: 8px 8px 8px #404040;
  z-index: 999;	
}

.HeaderDecoration
{
  margin: 0 auto;
  position: absolute;
  top: 10px;
  left: 75%;
  opacity: 1.0;
  width: 10%;
  z-index: -100;	
}

.headerbackground
{
	opacity: 0.15;
	width: 100%;
}

.bgOverlayContactUs
{
  margin: 0 auto;
  position: absolute;
  top: 100px;
  right: 10%;
  font-family: 'Raleway', serif;
  font-size: 28px;
  text-shadow: 8px 8px 8px #404040;
  z-index: 2001;	
}

a.ContactUs {text-decoration: none;}

.HeaderDescription
{
  margin: 0 auto;
  position: absolute;
  width: 25%;
  text-align:justify;
	text-justify:inter-word;
  top: 35px;
  left: 215px;
  font-family: 'Helvetica', sans-serif;
  font-size: 1.4em;
  text-shadow: 6px 6px 6px #d2d2d2; //#404040
  z-index: 999;	
}

.Cause
{
  margin: 0 auto;
  position: absolute;
  width: 30%;
  text-align:right;
	text-justify:inter-word;
  top: 30px;
  right: 5%;
  font-family: 'Garamond', serif;
  font-size: 3.0em;
  text-shadow: 6px 6px 6px #d2d2d2; //#404040
  z-index: 999;	
}

body {
	font-size: 62.5%; color: 0; font-family: Arial; 
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	/* background-color: #ccccdd; */
}

body.extraWide {font-size:85%;}
body.wide {font-size:75%;}
body.narrow {font-size:50%;}
body.extraNarrow {font-size:40%;}


.HomeContentExposition {
	position:absolute;
	/* font-size: 18pt; color: #ff0000; font-family: Spinnaker; */
	font-size: 20pt; color: #000000; font-family: Spinnaker;
	font-weight: bold;
	text-align: justified
	/* text-shadow: 2px 2px #F5F5F5; */
	/* text-shadow: 2px 2px #BB88BB; */
	
	/* top: 270px; */
	top: 50px;
	width: 100%;
	height: 70%;
	z-index:1000;
}
.HomeContent {
	position:absolute;
	top: 200px;
	width: 100%;
	z-index:1000;
	
}
.HomeTextImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	z-index:1001;
}
img.HomeBGImage
{
  position: absolute;
  top: 185px;  
  width: 100%;
  /* height: 100%; */
  z-index: 0;
  opacity: 0.20;
}

.NotHomeContentExposition {
	position:absolute;
	font-size: 14pt; color: #000000; font-family: Spinnaker;
	top: 200px;
	width: 75%;
	height: 70%;
	left: 45%;
	z-index:1000;
}

.FullPageExposition {
	position:absolute;
	font-size: 14pt; color: #000000; font-family: Spinnaker;
	top: 200px;
	width: 70%;
	height: 70%;
	left: 25%;
	z-index:1000;
}

.ListOfTheLost {
	position:fixed;
	border-style: solid;
  border-width: 1px;
	box-shadow: 10px 10px 5px #888888;
	font-size: 14pt; color: #000000; font-family: Spinnaker;
	top: 220px;
	width: 20%;
	left: 2%;
	z-index:1000;
}

img.NotHomeBGImage {
  position: absolute;
  opacity: 0.50;
  top: 185px;  
  width: 100%;
  // height: 100%;
  z-index: 0;	
}

img.Brad {
  position: absolute;
  opacity: 0.40;
  top: 185px;  
  width: 100%;
  // height: 100%;
  z-index: 0;	
}

.slogan
{
  -webkit-text-size-adjust:none;
  margin: 0 auto;
  position: absolute;
  top: 300px;
  right: 5%;
  font-family: 'Raleway', serif;
  font-size: 4em;
  font-weight: bold;
  text-shadow: 8px 8px 8px #404040; /* horizontal, vertical, blur, color */
  z-index: 999;
}

.menuHome
{
	position:absolute;
	top: 145px;
	width:100%;
	z-index:2000;
}

/*
.HeaderBlock {background-color:#FFFFFF; height: 160px; margin-left: 0px; margin: 0px; padding: 0px; }
.HeaderContents { display:inline-block; height:100%; margin-left: 150px; vertical-align:middle; }
*/

.BodyContents {margin-left: 350px; }

.columns1 {
	float: left;
	width:100%;
}

.columns2 {
	float: left;
	width: 50%;
}

.columns3 {
	float: left;
	width: 33%;
}

.columns4 {
	float: left;
	width: 25%;
}

.newspaper {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	
	-moz-column-gap:40px; /* Firefox */
	-webkit-column-gap:40px; /* Safari and Chrome */
	column-gap:40px;
	
	-moz-column-rule:2px outset #006633; /* Firefox */
	-webkit-column-rule:2px outset #006633; /* Safari and Chrome */
	column-rule:2px outset #006633;
}

ol.decimal {list-style-type:decimal;}
ol.lowercase {list-style-type:lower-alpha;}

p.indented {margin-left: 2em;}
p.doubleindented {margin-left: 4em;}

.floatimageright {
	float: right;
	border: 0; // 1px solid #000000;
	margin: 20px;
	width: 20%;
}

